Airodump-join

NAME
airodump-join - a support tool for airgraph-ng that allows you to join the airodump output files.

SYNOPSIS
airodump-join.py -i foo_name_1 foo_name_2 foo_name_3 .... -o output-file.csv

DESCRIPTION
A simple support tool that allows joining of airodump files into one larger file. It supports an unlimited amount of input files to a single output file.

OPTIONS

-i  Input Files [ foo_name_1 foo_name_2 foo_name_3 ..]

-o  Output File